{
  "id": 11046,
  "name": "changement nom centrale d'enrobage",
  "description": "<p><br></p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "user_id": [
    32,
    "Romuald GRUSON"
  ],
  "create_date": "2025-03-18 13:22:27"
}